.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ee33eea6-b751-569c-c28a-19cb2ce8fc49 {
text-align: center !important;
}
.lfr-layout-structure-item-8997bc92-f7f6-7f10-d1d4-15a2955fedf1 {
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-4d780622-fff6-b7bf-a037-51047d13580a {
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-1fe238c4-22eb-c3d4-ef8e-660c5abf9627 {
border-radius: 30px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1fe238c4-22eb-c3d4-ef8e-660c5abf9627 {
background: var(--provident-blue-500-base, #144EB6);
:hover {
  opacity: 0.8;
}
}
.lfr-layout-structure-item-5df6edff-435b-a939-209e-017353dfc2ec {
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-1401b124-71f6-ff43-119b-cdbf84f2b87e {
display: none !important;
}
.lfr-layout-structure-item-b2190c3c-d4ee-967f-ecc5-ddf24c2c749e {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-fa773e3a-75a6-e368-899d-e7607470b726 {
  
}.lfr-layout-structure-item-4939c63a-0a7b-681c-c2a0-f9c8311c91d6 {
display: none !important;
}
.lfr-layout-structure-item-5aa33911-ce7d-91a3-633d-ff01118f15f0 {
border-radius: 30px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5aa33911-ce7d-91a3-633d-ff01118f15f0 {
background: var(--provident-blue-500-base, #144EB6);
:hover {
  opacity: 0.8;
}
}
.lfr-layout-structure-item-2b2c1134-a60e-5830-5559-96d4646eec5f {
border-radius: 30px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2b2c1134-a60e-5830-5559-96d4646eec5f {
background: var(--provident-blue-500-base, #144EB6);
:hover {
  opacity: 0.8;
}
}
